recursive-narrow 20140811.1546+git20190306.5e3e206-1 source package in Ubuntu

Changelog

recursive-narrow (20140811.1546+git20190306.5e3e206-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream snapshot 20140811.1546+git20190306.5e3e206
  * Add some upstream metadata
  * Migrate to debhelper-compat 13 (without d/compat)
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop older Emacs versions from dependencies
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <email address hidden>  Fri, 14 Aug 2020 14:47:13 +0500

Upload details

Uploaded by:
Debian Emacsen team
Uploaded to:
Sid
Original maintainer:
Debian Emacsen team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
recursive-narrow_20140811.1546+git20190306.5e3e206-1.dsc 2.2 KiB 032d39a721437b2367e6c6fc733c6abd7befb86c203438a059bb2626a706af28
recursive-narrow_20140811.1546+git20190306.5e3e206.orig.tar.gz 1.9 KiB b7c99221a2e7b225ead43bb5cacecbe83ff2de8976975b7c1fd862e88a8a5f12
recursive-narrow_20140811.1546+git20190306.5e3e206-1.debian.tar.xz 1.9 KiB 5c869974836f86d536d60c894c35973e9a006f14d7374d27e3b89a8ee9285c46

No changes file available.

Binary packages built by this source

elpa-recursive-narrow: No summary available for elpa-recursive-narrow in ubuntu groovy.

No description available for elpa-recursive-narrow in ubuntu groovy.